@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-hairline-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-hairline-webfont.woff2') format('woff2');
   font-weight: 100;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-thin-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-thin-webfont.woff2') format('woff2');
   font-weight: 200;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-light-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-light-webfont.woff2') format('woff2');
   font-weight: 200;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-regular-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-regular-webfont.woff2') format('woff2');
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-semibold-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-semibold-webfont.woff2') format('woff2');
   font-weight: 500;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-bold-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-bold-webfont.woff2') format('woff2');
   font-weight: 600;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-extrabold-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-extrabold-webfont.woff2') format('woff2');
   font-weight: 700;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-black-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-black-webfont.woff2') format('woff2');
   font-weight: 800;
   font-style: normal;
}

@font-face {
   font-family: 'ZonaPro';
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-ultra-webfont.woff');
      src: url('/wp-content/themes/inflow2020-theme/fonts/zonapro-ultra-webfont.woff2') format('woff2');
   font-weight: 900;
   font-style: normal;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
h1 {
   	font-family: 'ZonaPro', arial, sans-serif;
   	font-weight: 600 !important;
   	font-style: normal;
   	font-size: 55px !important;
   	line-height: 60px !important;
	letter-spacing: 0.5px !important;
}
h2{
   	font-family: 'ZonaPro', arial, sans-serif;
   	font-weight: 600 !important;
   	font-style: normal;
   	font-size: 38px !important;
   	line-height: 53px !important;
	letter-spacing: 0.5px !important;
}
h3, #homepage-heroes .article-title, #homepage-heroes-bottom .article-title  {
   	font-family: 'ZonaPro', arial, sans-serif;
   	font-weight: 600;
   	font-style: normal;
   	font-size: 25px !important;
   	line-height: 37.5px !important;
	letter-spacing: 0.5px !important;
}
.subtitle-1, #homepage-heroes .category, #homepage-heroes-bottom .category, ul.post-categories li a {
   	font-family: 'ZonaPro', arial, sans-serif;
   	font-weight: 400;
   	font-style: normal;
   	font-size: 22px !important;
   	line-height: 33px !important;
	letter-spacing: 0.5px !important;
}
.subtitle-2 {
   	font-family: 'ZonaPro', arial, sans-serif;
   	font-weight: 400;
   	font-style: normal;
   	font-size: 20px !important;
   	line-height: 30px !important;
	letter-spacing: 0.5px !important;
}
body, .excerpt, .author {
  font-family:Lato, Helvetica, Arial, Lucida, sans-serif;
  font-size:18px;
  font-style:normal;
  font-weight:400;
  line-height: 27px;
	letter-spacing: 0.5px !important;
}
.inflow-button {
  background: #F5A623;
  font-family: 'ZonaPro';
  padding: 16px 48px;
  color: #ffffff!important;
  border-width: 0px!important;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 500 !important;
  background-color: #f5a623;
  margin: 16px 0 0;
  display:inline-block;
  text-align: center;
  transition: all 0.3s ease;
  letter-spacing: 0.5px;
  box-sizing: border-box;
}.inflow-button-style-red-outline {
    font-family: 'ZonaPro';
    padding: 12px 24px !important;
    font-size: 16px;
    font-weight: 600;
    line-height: 1 !important;
    letter-spacing: .5px;
    margin: 0;
    display: flex;
    justify-content: center;
    text-align: center;
    transition: all .3s ease;
    position: relative;
    border-radius: 10px;
    background: 0 0;
    color: #db624f !important;
    border: 1px solid #db624f !important;
}
.inflow-button.blue {
	background: #222b5f;
}
.inflow-button.full-width {
	width: 100%;
}
.inflow-button + .disclaimer {
	margin-top: 4px;
	font-size: 14px;
}

[class^="disclaimer-bg-"] .inflow-button + .disclaimer,
[class*="disclaimer-bg-"] .inflow-button + .disclaimer {
  margin-top: -4px;
  padding-top: 4px;
  z-index: -1;
}
.disclaimer-bg-white .inflow-button + .disclaimer {
  background: #FFF;
}
.disclaimer-bg-red .inflow-button + .disclaimer {
  background: #db624f;
}
.disclaimer-bg-yellow .inflow-button + .disclaimer {
  background: #FEF2DE;
}
.disclaimer-bg-green .inflow-button + .disclaimer {
  background: #308187;
}
.disclaimer-bg-light-green .inflow-button + .disclaimer {
  background: #E0ECED;
}
.disclaimer-bg-purple .inflow-button + .disclaimer {
  background: #8f74a9;
}
.disclaimer-bg-pink .inflow-button + .disclaimer {
  background: #F2C7C0;
}

.inflow-button-style-outline {
  font-family: 'ZonaPro';
  background: #FFF;
  padding: 16px 32px;
  color: #1F345F!important;
  border: 1px solid #1F345F !important;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 500 !important;
  letter-spacing:0.5px;
  background-color: #fff;
  margin: 16px 0 0;
  display:flex;
  justify-content:center;
  width: 100%;
  text-align: center;
  transition: all 0.3s ease;
  position :relative;
}
.inflow-button-style-outline:hover {
  color: #FFF !important;
  background: #1F345F !important;
}
.inflow-button-style-outline svg {
  width: 16px;
  height: 16px;
  fill: #1e335e;
  position: relative;
  display:inline;
  margin-left: 8px;
  margin-top: 3px;
}
.inflow-button-style-outline svg path {
  fill: #1e335e;
  transition: all 0.3s ease;
}
.inflow-button-style-outline:hover svg path{
  fill: #FFF;
}
.inflow-button:hover {
    background: #ff9900!important;
}
.inflow-button.blue:hover {
	background: #222b5f !important;
}
.inflow-4-col-blue-cta h2 {
	font-weight: 600;
	font-size: 30px !important;
	line-height: 42px !important;
}
.inflow-4-col-blue-cta h3 {
	font-weight: 600;
	font-size: 16px !important;
	line-height: 24px !important;
}
.inflow-4-col-blue-cta p {
	font-weight: 400;
	font-size: 15px !important;
	line-height: 21px !important;
	letter-spacing: 0.5px;
}
#top-menu {
    max-width: calc(100vw - 200px);
    float: right;
}
@media(max-width:980px){
	h1 {
	   font-size: 40px !important;
   		line-height: 48px !important;
	}
	h2 {
	   font-size: 30px !important;
   		line-height: 39px !important;
	}
	h3 {
	   font-size: 25px !important;
   		line-height: 37.5px !important;
	}
	.subtitle-1 {
	   font-size: 20px !important;
   		line-height: 30px !important;
	}
	.subtitle-2 {
	   font-size: 18px !important;
   		line-height: 27px !important;
	}
	.inflow-4-col-blue-cta .et_pb_column_1_2 h2, .inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_text_inner {
		text-align: center;
	}
	.et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2, .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_module {
		padding: 0 !important;
		margin: 0 !important;
		width: 100% !important;
	}
	.et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6 {
		margin-top: 40px;
		transform: none !important;
		padding-right: 24px;
	}
	.et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6:last-child {
		padding-right: 0;
	}
}
@media(max-width:767px){
	h1 {
	   font-size: 30px !important;
   	   line-height: 36px !important;
	}
	h2 {
	   font-size: 24px !important;
   	   line-height: 31.2px !important;
	}
	h3 {
	   font-size: 20px !important;
   	   line-height: 26px !important;
	}
	.subtitle-1 {
	   font-size: 18px !important;
   	   line-height: 27px !important;
	}
	.inflow-4-col-blue-cta .et_pb_column_1_2 h2 {
		padding-bottom: 35px;
	}
	.inflow-4-col-blue-cta .et_pb_column_1_2 h2, .inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_text_inner {
		text-align: left;
	}
	.inflow-4-col-blue-cta .inflow-button,
	.inflow-4-col-blue-cta .inflow-button-container{
		width: 100%;
	}
	.et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6 {
		padding-right: 0;
    	width: 100% !important;
    	margin-top: 0px;
	}
	.et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2 {
		margin-bottom:25px;
	}
	.inflow-4-col-blue-cta h2 {
		font-weight: 600;
		font-size: 22px !important;
		line-height: 33px !important;
	}
	.inflow-4-col-blue-cta h3 {
		font-weight: 600;
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.inflow-4-col-blue-cta p {
		font-weight: 400;
		font-size: 16px !important;
		line-height: 24px !important;
		letter-spacing: 0.5px;
	}
}
#top-menu ul.sub-menu li, #top-menu ul.sub-menu li {
    min-width: 16%;
}
.inflow-review p {
    font-weight: 500;
    text-align: left;
}
.review-content {
	padding: 0 40px 120px;
	text-align: left;
}
.inflow-review span {
    text-align: left;
}
h3 {
	font-weight: 500;
}
#footer-sitemap-links a:hover {
    text-decoration: underline;
}
li#menu-item-4292 .sub-menu li {
    min-width: 15%;
}
body.post-type-archive-cloud-updates .lyte-wrapper {
    margin: 40px auto !important;
    border: 2px solid #eee;
}
.the-content ul {
    list-style-type: disc;
    margin-top: 0;
    margin-bottom: 24px;
}
@media(max-width:980px){
	.inflow-tablet-stack .et_pb_column{
		width: 100% !important;
	}
}
@media(min-width:768px){
	#post-12437, #post-12596, #post-12613, #post-12721, #post-12790, #post-12934 {
		padding-top: 63px;
	}
	#post-12437 div.et_pb_section.et_pb_section_0,
	#post-12596 div.et_pb_section.et_pb_section_0,
	#post-12613 div.et_pb_section.et_pb_section_0,
	#post-12721 div.et_pb_section.et_pb_section_0,
	#post-12790 div.et_pb_section.et_pb_section_0,
	#post-12934 div.et_pb_section.et_pb_section_0 {
		padding-top: 40px;
	}
}